body h2 {  letter-spacing: 0em;
}
body h3 {  letter-spacing: 0em;
}
body h4 {  letter-spacing: 0em;
}

.btn-read-more {  letter-spacing: 0em;
}

footer nav ul li a {  letter-spacing: 0em;
}

#top .top .top-heading-p {  letter-spacing: 0em;
}
top-heading-h1-1 {  letter-spacing: 0em;
}
#top .top .top-heading-h1-2 {  letter-spacing: 0em;
}

#top .message-wrapper .message h2 {  letter-spacing: 0em;
}

#top .message-wrapper .message .message-inner .message-img-wrapper p {  letter-spacing: 0em;
}

@media (max-width: 1279px) {
  #top .message-wrapper .message .message-inner .message-text-wrapper h3 {  letter-spacing: 0em;
  }
}

#top .policy-wrapper .policy .policy-inner .policy-content .policy-content-title {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #top .activity-wrapper .activity .activity-inner .activity-content .activity-content-title p {  letter-spacing: 0em;
  }
}
#top .report-wrapper .report .report-inner .report-more {  letter-spacing: 0em;
}
a-wrapper .data .data-inner p {  letter-spacing: 0em;
}
#message_policy .message h2 {  letter-spacing: 0em;
}
#message_policy .message h3 {  letter-spacing: 0em;
}
#message_policy .message p {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #message_policy .message p {
    letter-spacing: 0;
  }
}
#message_policy .policy-icon-title {  letter-spacing: 0em;
}

#message_policy .philosophy h2 {  letter-spacing: 0em;
}
#message_policy .philosophy .policy-declaration {  letter-spacing: 0em;
}

#message_policy .philosophy .policy-text {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #message_policy .philosophy .policy-text {
    letter-spacing: 0;
  }
}
#message_policy .promotion p {  letter-spacing: 0em;
}
#message_policy .background .background-content-wrapper .background-content dl dt {  letter-spacing: 0em;
}
#efforts main section .section-inner .section-title h3 {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #efforts main section .section-inner .section-title h3 {  letter-spacing: 0em;
  }
}
#efforts main section .section-inner .section-title p {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #efforts main section .section-inner .section-title p {
    letter-spacing: 0;
  }
}
#efforts main section .section-inner .section-content h4 {  letter-spacing: 0em;
}
@media (max-width: 599px) {
  #efforts main section .section-inner .section-content h4 {  letter-spacing: 0em;
  }
}
#efforts main section .section-inner .section-content h5 {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #efforts main section .section-inner .section-content h5 {
    letter-spacing: 0;
  }
}
orts main section .section-inner .section-content .efforts-content .efforts-content-l h6, #efforts main section .section-inner .section-content .efforts-content-lgbtq-icons .efforts-content-l h6 {
  letter-spacing: 0;
}
#efforts main section .section-inner .section-content .efforts-content .efforts-content-r .efforts-btn-wrapper p, #efforts main section .section-inner .section-content .efforts-content-lgbtq-icons .efforts-content-r .efforts-btn-wrapper p {  letter-spacing: 0em;
}

#efforts main section .section-inner .section-content .efforts-content .efforts-content-r .efforts-btn-wrapper .efforts-btn a, #efforts main section .section-inner .section-content .efforts-content-lgbtq-icons .efforts-content-r .efforts-btn-wrapper .efforts-btn a {  letter-spacing: 0em;
}
#efforts main section .section-inner .efforts-voice h4 {  letter-spacing: 0em;
}
#efforts main section .section-inner .efforts-voice .efforts-voice-content-wrapper h5 {
  letter-spacing: 0.02em;
}
@media (max-width: 1279px) {
  #efforts main section .section-inner .efforts-voice .efforts-voice-content-wrapper h5 {
    letter-spacing: 0;
  }
}

#efforts main section .section-inner .efforts-voice .efforts-voice-content-wrapper .efforts-voice-content .efforts-voice-content-l p {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #efforts main section .section-inner .efforts-voice .efforts-voice-content-wrapper .efforts-voice-content .efforts-voice-content-l p {
    letter-spacing: 0;
  }
}
#efforts main section .section-inner .efforts-voice .efforts-voice-content-wrapper .efforts-voice-content .efforts-voice-content-l .criminal-record {
  letter-spacing: 0;
}
#topics main section .section-inner h2 {  letter-spacing: 0em;
}
#topics main section .section-inner .report-contents h3 {  letter-spacing: 0em;
}
#topics main section .section-inner .report-contents P {  letter-spacing: 0em;
}
@media (max-width: 1279px) {
  #topics main section .section-inner .report-contents P {
    letter-spacing: 0;
  }
}
#topics main section .section-inner .report-contents h4 {  letter-spacing: 0em;
}
#topics main section .section-inner .report-contents .report-contents-annotation {  letter-spacing: 0em;
}

#data main section .section-inner h2 {  letter-spacing: 0em;
}

#data main section .section-inner .chart-wrapper h3 {  letter-spacing: 0em;
}

/***/

#top .top .top-heading-h1-1 {
  font-size: 3.1vw;
}

#top .top .top-heading-h1-2 {
  font-size: 3.1vw;
}

#top .policy-wrapper .policy .policy-inner .policy-content .policy-content-title {
	line-height:27px;
    width: 230px;
	}

#top .policy-content-title-bp{
	line-height:55px !important; 
}

#message_policy .message h2::before {
  background-color: #e68888;
  width: 265px;
}

#message_policy .philosophy h2::before {
  background-color: #a078b4;
  width: 425px;
}

body h2::before {
  width: 53vw;
  right: -12px;
}

#message_policy .philosophy .policy-declaration {
  height: 88px;
  border-radius: 35px;
  letter-spacing: 0.15em;
  line-height: 31px;
  display: grid;
  align-items: center;
}

@media (max-width: 1279px) {
body h2 {  letter-spacing: 0em;
}
#top .policy-wrapper .policy h2::after {
    width: 295px;
}

#top .top .top-heading-h1-1 {
  font-size: 3.5vw;
}
#top .top .top-heading-h1-2 {
  font-size: 3.5vw;
}
	
#message_policy .menu .menu-btn-wrapper .menu-btn .menu-btn-square {
    width: 122px;
    height: 82px;
}
	
#message_policy .philosophy .policy-declaration {
    padding: 8px;
}
	
#top .policy-wrapper .policy .policy-inner .policy-content .policy-content-title {
    width: 574px;
	}

#message_policy .message h2::before {
  background-color: #e68888;
  width: 165px;
}

#message_policy .philosophy h2::before {
  background-color: #a078b4;
  width: 270px;
}

#top .message-wrapper .message h2::after {
    width: 185px;
}
}


@media (max-width: 599px) {
/**TOPスマホ**/
#top .top .top-heading-h1-1 {
  font-size: 3.2vw;
}
#top .top .top-heading-h1-2 {
  font-size: 3.2vw;
}
	
#top .policy-wrapper .policy .policy-inner .policy-content .policy-content-title {
    width: 274px;
    line-height:27px;
	}

/**トップメッセージスマホ**/
#message_policy .philosophy .policy-declaration {
    height: 160px;
    border-radius: 50px;
}

#message_policy .policy-icon-title {
    line-height: 27px;
    text-align: center;
}

br{
	display: none;
}
}

.policy-content-titlet{
  justify-content: center;
  align-items: center;	
}